.LoginModal-signInButton {
  background-color: #e40475;
}
.LoginModal-signInButton:hover {
  background-color: #db0772;
  box-shadow: 0 10px 20px rgba(0,0,0,.2);
  transform: scale(1.05);
}
.at-Layout-topNav .at-Layout-topNavItem--logo img {
  width: 90px;
  margin: 13px 0px 0px 60px;
}
a {
  color: #3abed1;
}
capacity-bar .CapacityBar {
  border: 1px solid #3abed1;
}
.DashboardCounts-buttonStyle:hover {
  background-color: #3abed1;
  border-color: #3abed1;
}
capacity-bar .CapacityBar-remaining {
  background-color: #3abed1;
}
.at-List-toolbar-item.active {
  background: #3abed1;
}
.btn-primary {
  background-color: #3abed1;
  border-color: #3abed1;
}
.Button-primary--hollow {
  border: 1px solid #3abed1;
  color: #3abed1;
  background: #FFFFFF;
}
.at-Relaunch--button:hover {
  background-color: #3abed1;
}

.DashboardGraphs-graph--jobStatusGraph .nv-series-0 {
  fill: rgb(58, 190, 209) !important;
  stroke: rgb(58, 190, 209) !important;
}

.DashboardGraphs-graph--jobStatusGraph .nv-series-1 {
  fill: rgb(228, 4, 117) !important;
  stroke: rgb(228, 4, 117) !important;
}

.nvtooltip tr:first-child .legend-color-guide div {
  background-color: rgb(58, 190, 209) !important;
}

.nvtooltip tr:last-child .legend-color-guide div {
  background-color: rgb(228, 4, 117) !important;
}

.at-Button--success, .at-Button--add,.Form-saveButton, .modal-footer .btn.btn-primary, .Form-launchButton {
  background-color: #e40475 !important;
  border-color: #e40475 !important;
}

.at-Button--success:hover, .at-Button--add:hover,.Form-saveButton:hover, .modal-footer .btn.btn-primary:hover, .Form-launchButton:hover {
  background-color: #db0772 !important;
  border-color: #db0772 !important;
  box-shadow: 0 10px 20px rgba(0,0,0,.2) !important;
  transform: scale(1.05) !important;
}

.List-actionButton--selected, .List-editButton--selected {
  background-color: #3abed1 !important;
}

.List-actionButton:hover, .List-actionButton--selected:hover, .List-editButton--selected:hover {
  background-color: #3abed1 !important;
  box-shadow: 0 10px 20px rgba(0,0,0,.2) !important;
  transform: scale(1.05) !important;
}

.List-tableRow--selected {
  background-color: #e40475 !important;
}

button:hover {
  box-shadow: 0 10px 20px rgba(0,0,0,.2) !important;
  transform: scale(1.05) !important;
}

.List-actionButton--delete:hover {
  background-color: #d9534f !important;
}

.atSwitch-on .atSwitch-slider {
  background-color: #db0772;
}

.About-brandImg {
  margin-left: 0px;
}
